#!/bin/bash

_install() {
    if [[ $ENVFLAG = 'offline' ]];then
	    cat $BASEDIR/configs/account/root/pass-offline | passwd --stdin root  > /dev/null 2>&1
	else
    	cat $BASEDIR/configs/account/root/pass | passwd --stdin root  > /dev/null 2>&1
    fi
}

_check() {
	_check="PASS"
}
